4 Replies Latest reply on Apr 20, 2010 9:00 AM by Emerson Saito

    JBoss 5.1.0 + mod_cluster 1.1.0.CR1

    Emerson Saito Newbie

      I'm using JBoss 5.1.0 + mod_cluster 1.0.3.GA.

       

      Today I tried upgrade to 1.1.0.CR1.

      But I received this error:

       

      Deployment "WebServer" is in error due to the following reason(s): java.lang.ClassCastException: org.jboss.modcluster.ModClusterService cannot be cast to org.apache.catalina.LifecycleListener ()

       

      org.apache.catalina.LifecycleListener is on .../server/all/deploy/jbossweb.sar/jbossweb.jar

       

      Can I use JBoss 5.1.0 with 1.1.0?